package com.goldenwater.slaj.sins.service;

import java.util.List;
import com.goldenwater.slaj.sins.domain.ObjSins;

public interface IObjSinsService {
    ObjSins selectObjSinsByGuid(String guid);
    List<ObjSins> selectObjSinsList(ObjSins entity);
    int insertObjSins(ObjSins entity);
    int updateObjSins(ObjSins entity);
    int deleteObjSinsByGuid(String guid);
    int deleteObjSinsByGuids(String[] guids);
}
